guacamole-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nick Couchman <vn...@apache.org>
Subject Re: Support for "freerdp2-dev"; cannot compile on Ubuntu 19.04
Date Thu, 08 Aug 2019 18:46:24 GMT
On Thu, Aug 8, 2019 at 2:13 PM surfrock66 <surfrock66@surfrock66.com> wrote:

> Ubuntu has deprecated libfreerdp-dev in favor of freerdp2-dev:
>
> https://answers.launchpad.net/ubuntu/+source/freerdp/+question/682302
>
> Because of this, packaging and compilation on Ubuntu are much more
> complex.
> Is there a way/plan to support freerdp2 going forward?  I don't see
> anything
> in the github about support.
>
>
https://issues.apache.org/jira/browse/GUACAMOLE-249

It is in the works.

-Nick

Mime
View raw message